Subject: Re: bug#17392: 24.3.90; cursor blinks faster and faster

From: Michael Heerdegen <[email-masked]>
Date: Thu, 08 May 2014 18:52:11 +0200

Stefan Monnier <[email-masked]> writes:

> Can you reproduce the same problem in Emacs-24.3?
> What about Emacs's trunk?

It was huge task taking many hours, but I succeeded in bisecting the
commits.  This commit is the first one showing the symptoms:

,----------------------------------------------------------------------
| dba6cb06616bae33983f413ce1226a65ee1931b8 HEAD origin-emacs-24
| Author: Jan D. <[email-masked]>
| Date:   Tue Jul 16 13:41:06 2013 +0200
| Stop cursor blink after blink-cursor-blinks (10), stop timers when not blinking
`----------------------------------------------------------------------

Sorry, dunno how to get a bzr commit number.

> Stefan "Wondering if you might be hitting a «bad build» problem"

You mean that I did not have a clean build?  No, this time I think I was
being careful.

Michael.